{
  "_from": "walker@^1.0.7",
  "_id": "walker@1.0.7",
  "_inBundle": false,
  "_integrity": "sha1-L3+bj9ENZ3JisYqITijRlhjgKPs=",
  "_location": "/walker",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "walker@^1.0.7",
    "name": "walker",
    "escapedName": "walker",
    "rawSpec": "^1.0.7",
    "saveSpec": null,
    "fetchSpec": "^1.0.7"
  },
  "_requiredBy": [
    "/jest-haste-map",
    "/sane"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/walker/-/walker-1.0.7.tgz",
  "_shasum": "2f7f9b8fd10d677262b18a884e28d19618e028fb",
  "_spec": "walker@^1.0.7",
  "_where": "/root/farzoom/eco-ebg/node_modules/jest-haste-map",
  "author": {
    "name": "Naitik Shah",
    "email": "n@daaku.org"
  },
  "bugs": {
    "url": "https://github.com/daaku/nodejs-walker/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "makeerror": "1.0.x"
  },
  "deprecated": false,
  "description": "A simple directory tree walker.",
  "devDependencies": {
    "mocha": "0.12.x"
  },
  "homepage": "https://github.com/daaku/nodejs-walker",
  "keywords": [
    "utils",
    "fs",
    "filesystem"
  ],
  "license": "Apache-2.0",
  "main": "lib/walker",
  "name": "walker",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/daaku/nodejs-walker.git"
  },
  "scripts": {
    "test": "NODE_PATH=./lib mocha --ui exports"
  },
  "version": "1.0.7"
}
